-- compare g fluxes across tables
select 
       gra,
       gdec,
       gxPos,
       gyPos,
       gPSFFlux,
       gApFlux,
       gPSFFluxErr,
       gApFluxErr,
       gApFillFac,
       gflxR3,
       gflxR4,
       gflxR5,
       gflxR3Err,
       gflxR4Err,
       gflxR5Err,
       gflxR3Std,
       gflxR4Std,
       gflxR5Std,
       gflxR3Fill,
       gflxR4Fill,
       gflxR5Fill,
       gippDetectID
       from StackObjectThin 
       join StackObjectRaw   using (gippDetectID)
       join StackApFlx       using (gippDetectID)
       where gPSFFlux > 1000
       limit 50
